<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
   	'email_templ'													=> 'Templates of E-Mail messages',
   	'email_templ_desc'												=> 'Setting up templates for E-Mail messages that the script sends from the site during user registration, password recovery, etc.',
   	'email_empty'													=> 'There are no templates for E-Mail messages',
   	'email_save_ok'													=> 'The E-Mail message template has been successfully saved',
   	'email_start'													=> 'Get started ',
   	'send_email'													=> 'Send an E-mail notification when...',
   	'send_email_hacking'											=> 'Hacking attempt',
   	'send_email_hacking1'											=> 'It is sent to the site Administrator when trying to hack the admin panel',
   	'send_email_acceess'											=> 'User Authorization',
   	'send_email_acceess1'											=> 'It is sent to the user when he enters the site on the site',
   	'send_email_reg'												=> 'User Registration',
   	'send_email_reg1'												=> 'It is sent to the user when he registers on the site',
   	'send_email_feed'												=> 'Receiving a message from the feedback form',
   	'send_email_feed1'												=> 'Sent to the site Administrator',
   	'send_email_comp'												=> 'Receiving a complaint message',
   	'send_email_comp1'												=> 'Sent to the site Administrator',
   	'send_email_lost'												=> 'Password Recovery',
   	'send_email_lost1'												=> 'It is sent to the user when they restore their password',
   	'send_email_new_news'											=> 'The appearance of new news',
   	'send_email_new_news1'											=> 'Sent to the site Administrator:',
   	'send_email_new_comments'										=> 'When a new comment appears',
   	'send_email_new_comments1'										=> 'Sent to the site Administrator',
   	'send_email_new_pm'												=> 'When a new personal message appears',
   	'send_email_new_pm1'											=> 'It is sent to the recipient of the message on the website',
   	'send_email_subscribe_mail'										=> 'The appearance of a subscription for comments',
   	'send_email_subscribe_mail1'									=> 'It is sent to the addressee when subscribing to comments on the site',
   	'email_error'													=> 'Mistake!!! The template of the E-Mail message is not saved ',
   	'email_send'													=> 'Setting up E-mail notifications',
   	'email_config'													=> 'Setting up E-Mail messages',
   	'hacking_info_attempt'											=> 'Setting up an E-Mail message that is sent when an attempt is made to hack the admin panel',
   	'hacking_attempt_info'											=> 'When writing a template for this message, you can use the following tags:<br /><b>{%nick%}</b> - input name<br /><b>{%pass%}</b> - input password<br /><b>{%device%}</b> - Attack device<br /><b>{%browser%}</b> - The browser from which the hacking attempt was made<br /><b>{%geo%}</b> - The location of the user being hacked<br /><b>{%ip%}</b> - IP user<br /><b>{%url%}</b> - site address',
   	'email_info_access'												=> 'Setting up an E-Mail message that is sent when you log in to your account',
   	'email_access_info'												=> 'When writing a template for this message, you can use the following tags:<br /><b>{%username%}</b> - the name of the user who wants to register<br /><b>{%sitename%}</b> - the name of the site<br /><b>{%date%}</b> - the date of entry to site<br /><b>{%browser%}</b> - The browser from which the site was logged in<br /><b>{%geo%}</b> - The location of the user who logged in to the site<br /><b>{%url%}</b> - site address',
   	'email_info'													=> 'Setting up an E-Mail message that is sent to activate the account',
   	'email_reg_info'												=> 'When writing a template for this message, you can use the following tags:<br /><b>{%username%}</b> - the name of the user who wants to register<br /><b>{%email%}</b> - The e-mail of the user who wants to register<br /><b>{%validationlink%}</b> - link to account activation<br /><b>{%password%}</b> - user password entered during registration',
   	'email_info_1'													=> 'Setting up an E-Mail message that is sent via the feedback form',
   	'email_feed_info'												=> 'When writing a template for this message, you can use the following tags:<br /><b>{%username_to%}</b> - recipient\`s name<br /><b>{%username_from%}</b> - sender\`s name<br /><b>{%group%}</b> - user\`s group on the site, in which the sender is located<br /><b>{%text%}</b> - the text of the message from the user<br /><b>{%email%}</b> - the email address of the sender of the message<br /><b>{%url%}</b> - site address',
   	'email_info_2'													=> 'Setting up an E-Mail message that is sent to recover a forgotten password',
   	'email_lost_info'												=> 'When writing a template for this message, you can use the following tags:<br /><b>{%username%}</b> - username<br/><b>{%lostlink%}</b> - link to generate password and link to reset IP lock<br /><b>{%url%}</b> - site address',
   	'email_addok'													=> 'Template update completed',
   	'email_addok_1'													=> 'Email templates have been successfully updated',
   	'email_info_6'													=> 'Setting up an E-Mail message that is sent when a new personal message is received',
   	'email_pm_info'													=> 'When writing a template for this message, you can use the following tags:<br /><b>{%username%}</b> - user who received a personal message<br /><b>{%date%}</b> - date of receipt of the message<br /><b>{%username_from%}</b> - login sender<br /><b>{%text%}</b> - message text<br /><b>{%url%}</b> - website address',
   	'email_info_7'													=> 'Setting up an E-Mail message that is sent when subscribing to comments',
   	'email_subscribe_info'											=> 'When writing a template for this message, you can use the following tags:<br /><b>{%username%}</b> - user who subscribed to comments on the site<br /><b>{%date%}</b> - date of receipt of the message<br /><b>{%text%}</b> - message text<br /><b>{%url%}</b> - website address',
   	'email_info_4'													=> 'Setting up an E-Mail message that is sent when adding a new comment on the site',
   	'email_comm_info'												=> 'When writing a template for this message, you can use the following tags:<br /><b>{%link%}</b> - link to the news<br /><b>{%username%}</b> - the user who added the comment<br /><b>{%date%}</b> - the date of addition comment<br /><b>{%text%}</b> - comment text<br /><b>{%url%}</b> - site address',
   	'email_info_3'													=> 'Setting up an E-Mail message that is sent when adding new news on the site',
   	'email_news_info'												=> 'When writing a template for this message, you can use the following tags:<br /><b>{%title%}</b> - news title<br /><b>{%username%}</b> - user who added the news<br /><b>{%date%}</b> - date the news was added<br /><b>{%text%}</b> - message text<br /><b>{%category%}</b> - category to which the news was added<b>{%username_to%}</b> - recipient\`s name<br /><b>{%url%}</b> - site address',
   	'email_info_5'													=> 'Setting up an E-Mail message that is sent when a complaint is received',
   	'email_comp_info'												=> 'When writing a template for this message, you can use the following tags:<br /><b>{%username_to%}</b> - recipient\`s name<br /><b>{%username_from%}</b> - sender\`s name<br /><b>{%group%}</b> - user\`s group on the site, in which the sender is located<br /><b>{%text%}</b> - the text of the message from the user<br /><b>{%email%}</b> - the email address of the sender of the message<br /><b>{%url%}</b> - site address',
   	'email_new_password_info'										=> 'When writing a template for this message, you can use the following tags:<br /><b>{%username%}</b> - the name of the user who wants to register<br /><b>{%email%}</b> - The e-mail of the user who wants to restore the password<br /><b>{%password%}</b> - the user\`s password, automatically generated by the system',
   	'email_info_8'													=> 'Setting up an E-Mail message that is sent when restoring a forgotten password',
   	'email_use_html'												=> 'Use HTML format for this email',
   	'email_templ'													=> 'Templates of E-Mail messages',
   	'email_templ_ok'												=> 'Templates of E-Mail messages have been successfully saved',
   	'email_templ_error'												=> 'Mistake! Templates of E-Mail messages are not saved',
   	'email_templ_error_a'                                           => 'The template for notification of an attempt to hack the admin panel cannot be empty.',
   	'email_templ_error_a1'											=> 'The template for notification of account login on the site cannot be empty.',
   	'email_templ_error_1'											=> 'The template for activating an account on the site cannot be empty.',
   	'email_templ_error_2'											=> 'The template cannot be empty when receiving a complaint on the site.',
   	'email_templ_error_3'											=> 'The template may be empty when receiving a message from the feedback form.',
   	'email_templ_error_4'											=> 'The template for recovering a forgotten password on the site cannot be empty.',
   	'email_templ_error_4_1'											=> 'The template for recovering a forgotten password on the site cannot be empty.',
   	'email_templ_error_5'											=> 'The template for adding new news on the site cannot be empty.',
   	'email_templ_error_6'											=> 'The template for adding a new comment on the site cannot be empty.',
   	'email_templ_error_7'											=> 'The template for receiving a new personal message cannot be empty.',
   	'email_templ_error_8'											=> 'The subscription template for comments on the site cannot be empty.',
   	'email_templ_error_9'											=> 'The JMYCMS installation template by the user cannot be empty.',
   	'email_templ_error_10'											=> 'The JMYCMS product registration template cannot be empty.',
   	'email_templ_error_11'											=> 'The template for using the Demo version by the user cannot be empty.',
   	'email_templ_error_12'											=> 'The template for using the pirated version of JMYCMS cannot be empty.',
   	'email_templ_error_13'											=> 'The JMYCMS license endings template cannot be empty.',
   	'email_templ_error_14'											=> 'The JMYCMS license update template cannot be empty.',
   	'email_templ_desc'												=> 'Setting up templates for E-Mail messages that the script sends from the site during user registration, password recovery, etc.',

    'email_hacking_attempt_text'                                    => '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="[url]" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="[site]" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Notification of an attempt to hack the control panel</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top"><p>Respected Administrator,</p><p>This email was sent from the website {%url%}<br />You have received this email because this e-mail address was used on the site as a feedback. If you haven\`t registered on this site, just ignore this email and delete it. You will not receive such a letter again.</p><p>------------------------------------------------<br />The login and password entered during the attack:<br />------------------------------------------------</p><p>Login: {%nick%}<br />Password: {%pass%}</p><p>------------------------------------------------</p><p>This IP: {%ip%} was blocked and added to the ban list.</p><p>Sincerely,<br />Administration &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;"><p>&nbsp;</p><p>&nbsp;</p></td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_access_mail_text' 										=> '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"> <img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Security Notification</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top">Respected {%username%},<br /><br />You received this email because your account on the site {%sitename%} {%date%} logged in via {%browser%} {%geo%}.<br /><br /><strong>If this happened without your knowledge</strong>, urgent<a tabindex="-1" href="{%link%}" target="_blank" rel="external">go to your page</a> to protect your account.<br /><br />Sincerely,<br />Administration &laquo;{%url%}&raquo;</td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table>',
   	'email_reg_mail_text' 											=> '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Account Activation Notification</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top"><p>Respected {%username%},</p><p>This email was sent from the website {%url%}<br />You have received this email because this e-mail address was used when registering on the site. If you haven\`t registered on this site, just ignore this email and delete it. You will not receive such a letter again.</p><p>------------------------------------------------<br />Your login and password on the site:<br />------------------------------------------------</p><p>Login: {%username%}<br />Password: {%password%}</p><p>------------------------------------------------<br />Activation instructions<br />------------------------------------------------</ p><p>Thank you for registering.</p><p>To activate your account, go to the following link:</p><p>{%validationlink%}</p><p>If nothing happened during these actions, your account may have been deleted. In this case, contact the Administrator to resolve the problem.</p><p>Sincerely,<br />Administration &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;"><p>&nbsp;</p><p>&nbsp;</p></td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_comp_mail_text'											=> '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Security Notification</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top">Respected {%username_to%},<p>I have sent this letter to you {%username_from%} from the site {%url%}<br /><br />------------------------------------------------<br />Brief information about the message<br />------------------------------------------------< br /><br/>Sender\`s IP address: {%ip%}<br/>Group: {%group%}<br /><br />------------------------------------------------< br />Message text<br />------------------------------------------------</ p><p>{%text%}</p><p>Remember that the site administration is not responsible for the content of this letter.<br /><br />Sincerely,</p><p>Administration &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_feed_mail_text' 											=> '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Security Notification</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top">Respected {%username_to%},<p>I have sent this letter to you {%username_from%} from the site {%url%}<br /><br />------------------------------------------------<br />Brief information about the message<br />------------------------------------------------< br /><br/>Sender\`s IP address: {%ip%}<br/>Group: {%group%}<br /><br />------------------------------------------------< br />Message text<br />------------------------------------------------</ p><p>{%text%}</p><p>Remember that the site administration is not responsible for the content of this letter.<br /><br />Sincerely,</p><p>Administration &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_lost_mail_text'											=> '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Security Notification</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top">Respected {%username%},&nbsp;<p>This email was sent from the website {%url%}&nbsp;<br />You have received this email because this e-mail address was used when registering on the site.&nbsp;<br /><br />------------------------------------------------&nbsp;<br />You have made a request to get a forgotten password on the site {%url%} ,<br /><br />However, for security reasons, all passwords are stored encrypted, so we cannot tell you your old password, so if you want to generate a new password, go to the following link:&nbsp;{%lostlink%}&nbsp;</p><p>------------------------------------------------&nbsp;<br /><br />If you did not make a request to get a password, then simply delete this email, your password is stored in a safe place, and is inaccessible to unauthorized persons.&nbsp;<br /><br />Sincerely,<br />Administration &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_new_password_mail_text' 									=> '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Security Notification</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top">Respected {%username%},&nbsp;<p>This email was sent from the website {%url%}&nbsp;<br />You have received this email because this e-mail address was used when registering on the site.&nbsp;<br /><br />------------------------------------------------&nbsp;<br />You have made a request to get a forgotten password on the site {%url%} ,</p><p>------------------------------------------------& nbsp;<br />Your login and password on the site:&nbsp;<br />------------------------------------------------</p><p>Login: {%username%}<br />Password: {%password%}</p><p>------------------------------------------------<br /><br />If you did not make a request to get a password, then simply delete this email, your password is stored in a safe place and is inaccessible to unauthorized persons.&nbsp;<br /><br />Sincerely,<br />Administration &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_new_news_text' 											=> '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Security Notification</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top">Respected Administrator,<br /><br />we are notifying you that a news item has been added to the site {%url%}, which is currently awaiting moderation.<br /><br />------------------------------------------------<br />Brief information about the news<br />------------------------------------------------< br /><br />Author: {%username%}<br />News title: {%title%}<br />Category: {%category%}<br />Date added: {%date%}<br /><br />Sincerely,<br />Administration &laquo;{%url%}&raquo;</td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p>',
   	'email_new_comments_text' 										=> '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Security Notification</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top"><p>Respected {%username_to%},<br /><br />we are notifying you that a comment to the news has been added to the site {%url%}.<br /><br />------------------------------------------------<br />Brief information about the comment<br />------------------------------------------------< br /><br />Author: {%username%}<br />Date added: {%date%}<br />News link: {%link%}<br /><br />------------------------------------------------< br />Comment text<br />------------------------------------------------</ p><p>{%text%}<br /><br />Sincerely,<br />Administration &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_new_pm_text' 											=> '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Security Notification</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top"><p>Respected {%username%},<br /><br />we are notifying you that a personal message has been sent to you on the site {%url%}.<br /><br />------------------------------------------------<br />Brief information about the message<br />------------------------------------------------< br /><br />Sender: {%fromusername%}<br />Date received: {%date%}<br /><br />------------------------------------------------<br />Message text<br />------------------------------------------------</ p><p>{%text%}</p><p>Sincerely,<br />Administration &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p>',
   	'email_subscribe_mail_text'										=> '<table style="width: 100%; max-width: 630px;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0px; line-height: 0px; padding: 24px 0px 0px; width: 79.95%;" align="left" valign="top"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0px 0px; width: 79.95%;" align="left" valign="top"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0px auto;" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding: 0px; margin: 0px; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41;" align="left" valign="top">Security Notification</td></tr><tr><td style="padding: 16px 0px 0px; margin: 0px; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px;" align="left" valign="top"><p>Respected {%username%} ,&nbsp;<br /><br />This email was sent from the website {%url%}&nbsp;<br /><br />You have received this email because this e-mail address was used when registering on the site.&nbsp;<br />You have subscribed to the comments on the site.&nbsp;<br /><br />------------------------------------------------&nbsp;<br />The text of the message&nbsp;<br />------------------------------------------------</ p><p>{%text%}</p><p>Sincerely,<br />Administration &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p>',

    'email_send_test'										    	=> 'Send a Test email',
    'email_send_test_info'										    => 'It is sent to the Administrator\`s email address',
    'email_info_username'										    => '{%username%} - user name',
    'email_info_group'										        => '{%group%} - user\`s group',
    'email_info_fromusername'										=> '{%fromusername%} - sender\`s name',
    'email_info_nick'										        => '{%nick%} - name to enter',
    'email_info_pass'										        => '{%pass%} - password to enter',
    'email_info_device'										        => '{%device%} - Attack device',
    'email_info_validationlink'										=> '{%validationlink%} - user activation link',
    'email_info_mail'										        => '{%mail%} - the user\`s email address',
    'email_info_password'										    => '{%password%} - user registration password',
    'email_info_date'										        => '{%date%} - date (added/received)',
    'email_info_title'										        => '{%title%} - message title',
    'email_info_text'										        => '{%text%} - message text',
    'email_info_username_to'									    => '{%username_to%} - recipient\`s name',
    'email_info_username_from'									    => '{%username_from%} - sender\`s name',
    'email_info_link'										        => '{%link%} - link to the news',
    'email_info_ip'										            => '{%ip%} - user\`s IP',
    'email_info_unsubscribe'									    => '{%unsubscribe%} - a link where the user can unsubscribe from comments to the news',
    'email_info_category'										    => '{%category%} - the category to which the news was added',
    'email_info_lostlink'										    => '{%lostlink%} - a link to generate a password and a link to reset the IP lock',
    'email_info_sitename'										    => '{%sitename%} - site name',
    'email_info_url'										        => '{%url%} - site address',
    'email_info_browser'										    => '{%browser%} - The browser that was used to log in to the site',
    'email_info_geo'										        => '{%geo%} - The location of the user who logged in to the site',

   ));
   ?>